# DO NOT DELETE: Beginning of Haskell dependencies
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.o : libraries/ghc-heap/GHC/Exts/Heap/ClosureTypes.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.dyn_o : libraries/base/dist-install/build/Data/Bits.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.p_o : libraries/base/dist-install/build/Data/Bits.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.dyn_o : libraries/base/dist-install/build/Foreign.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.p_o : libraries/base/dist-install/build/Foreign.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.dyn_o : libraries/base/dist-install/build/Foreign.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.p_o : libraries/base/dist-install/build/Foreign.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.dyn_o : libraries/base/dist-install/build/Foreign.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.p_o : libraries/base/dist-install/build/Foreign.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable/Types.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/GHC/Exts/Heap/Closures.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/base/dist-install/build/Numeric.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/base/dist-install/build/Numeric.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/base/dist-install/build/Numeric.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/base/dist-install/build/GHC/Exts.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/base/dist-install/build/GHC/Exts.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/base/dist-install/build/Data/Word.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/base/dist-install/build/Data/Word.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/base/dist-install/build/Data/Word.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/base/dist-install/build/Data/Int.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/base/dist-install/build/Data/Int.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/base/dist-install/build/Data/Int.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/base/dist-install/build/Data/Bits.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/base/dist-install/build/Data/Bits.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTableProf.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/base/dist-install/build/GHC/Exts.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/base/dist-install/build/GHC/Exts.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/ghc-prim/dist-install/build/GHC/CString.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/ghc-prim/dist-install/build/GHC/CString.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/ghc-prim/dist-install/build/GHC/CString.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/base/dist-install/build/Foreign.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/base/dist-install/build/Foreign.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/base/dist-install/build/Data/List.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/base/dist-install/build/Data/List.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/base/dist-install/build/Data/List.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/base/dist-install/build/Data/Char.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/base/dist-install/build/Data/Char.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/base/dist-install/build/Data/Char.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/ghc-heap/GHC/Exts/Heap.hs
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/base/dist-install/build/GHC/Word.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/base/dist-install/build/GHC/Word.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/base/dist-install/build/GHC/Word.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/base/dist-install/build/GHC/Int.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/base/dist-install/build/GHC/Int.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/base/dist-install/build/GHC/Int.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/base/dist-install/build/GHC/Exts.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/base/dist-install/build/GHC/Exts.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/base/dist-install/build/GHC/Arr.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/base/dist-install/build/GHC/Arr.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/base/dist-install/build/GHC/Arr.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/base/dist-install/build/Data/Bits.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/base/dist-install/build/Data/Bits.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/base/dist-install/build/Control/Monad.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/base/dist-install/build/Control/Monad.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Utils.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/InfoTable.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Constants.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/ClosureTypes.hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.dyn_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.dyn_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.p_o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.p_hi
libraries/ghc-heap/dist-install/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-install/build/GHC/Exts/Heap/Closures.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/ghc-heap_dist-install_depfile_haskell_EXISTS = YES
